## golang-tags.cncf-container-device-interface 1.0.1

=== debian/changelog ===
golang-tags.cncf-container-device-interface (1.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 10 Aug 2025 19:52:23 -0400
