=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Shengjing Zhu <zhsj@debian.org>
+Uploaders: Shengjing Zhu <zhsj@debian.org>,
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
@@ -14,9 +14,9 @@
                golang-github-xeipuuv-gojsonschema-dev,
                golang-golang-x-mod-dev,
                golang-golang-x-sys-dev,
-               golang-k8s-sigs-yaml-dev
+               golang-k8s-sigs-yaml-dev,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-tags.cncf-container-device-interface
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-tags.cncf-container-device-interface.git
 Homepage: https://github.com/cncf-tags/container-device-interface
@@ -32,10 +32,10 @@
          golang-golang-x-mod-dev,
          golang-golang-x-sys-dev,
          golang-k8s-sigs-yaml-dev,
-         ${misc:Depends}
-Provides: golang-github-container-orchestrated-devices-container-device-interface-dev (= ${source:Version})
-Breaks: golang-github-container-orchestrated-devices-container-device-interface-dev (<< 0.8.0-4)
-Replaces: golang-github-container-orchestrated-devices-container-device-interface-dev (<< 0.8.0-4)
+         ${misc:Depends},
+Provides: golang-github-container-orchestrated-devices-container-device-interface-dev (= ${source:Version}),
+Breaks: golang-github-container-orchestrated-devices-container-device-interface-dev (<< 0.8.0-4),
+Replaces: golang-github-container-orchestrated-devices-container-device-interface-dev (<< 0.8.0-4),
 Description: container device interface
  CDI (Container Device Interface), is a specification for container runtimes,
  to support third party devices.
@@ -46,12 +46,13 @@
  CDI specification is simple to implement and allows great flexibility to
  runtimes and orchestrators.
 
-
 Package: golang-github-container-orchestrated-devices-container-device-interface-dev
 Section: oldlibs
 Multi-Arch: foreign
 Architecture: all
-Depends: golang-tags.cncf-container-device-interface-dev
+Depends: golang-tags.cncf-container-device-interface-dev,
+         ${misc:Depends},
 Description: Transitional package for golang-tags.cncf-container-device-interface-dev
  This is a transitional package to ease upgrades to the
- golang-tags.cncf-container-device-interface-dev package. It can be safely removed.
+ golang-tags.cncf-container-device-interface-dev package.
+ It can be safely removed.
