=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
  https://github.com/cncf-tags/container-device-interface \
  refs/tags/v?@ANY_VERSION@ debian
